_PTPUSBBulkContainer Struct Reference

## Data Fields

uint32_t | length
uint16_t | type
uint16_t | code
uint32_t | trans_id
union {
struct {
uint32_t param1
uint32_t param2
uint32_t param3
uint32_t param4
uint32_t param5
} params
unsigned char data [PTP_USB_BULK_PAYLOAD_LEN_READ]
} | payload

The documentation for this struct was generated from the following file:

- /home/jenkins/Optware-ng/buildroot-i686/builds/libmtp/src/ptp.h